@font-face{
	font-family:'Open Sans';
	src:url('fonts/OpenSans-Regular-webfont.eot');
	src:local('Open Sans'),
		url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
		url('fonts/OpenSans-Regular-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Open Sans';
	src:url('fonts/OpenSans-Semibold-webfont.eot');
	src:local('Open Sans'),
		url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
		url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}
@font-face{
	font-family:'Open Sans Bold';
	src:url('fonts/OpenSans-Bold-webfont.eot');
	src:local('Open Sans Bold'),
		url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
		url('fonts/OpenSans-Bold-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Open Sans';
	src:url('fonts/OpenSans-CondLightItalic-webfont.eot');
	src:local('Open Sans'),
		url('fonts/OpenSans-CondLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-CondLightItalic-webfont.woff') format('woff'),
		url('fonts/OpenSans-CondLightItalic-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:italic;
}
@font-face{
	font-family:'Open Sans Light';
	src:url('fonts/OpenSans-Light-webfont.eot');
	src:local('Open Sans Light'),
		url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Light-webfont.woff') format('woff'),
		url('fonts/OpenSans-Light-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
html, body{margin:0;padding:0}
body{font:14px/1.2 'Open Sans', Arial, Helvetica, sans-serif;color:#4a4a4a;line-height:1.7;}
#ftr{border-top:#747474 10px solid;background:#8e8e8e;color:#FFFFFF;text-shadow:0 -1px #505050;padding:30px 39px;font-size:11px;height:5em;clear:both}
/*h2{font:normal 14px 'Open Sans Light';margin:0 0 15px 0}
h3{font:normal 1.3em 'Open Sans';margin:0 0 5px 0;color:#000000}
h5{font:1em 'Open Sans Light';margin:0 0 5px 0}*/
p{margin:0 0 1em 0;}
a{color:#00a1ff;text-decoration:none}
a:hover{text-decoration:underline}
a img{border:0}
/*.acc{margin:0;padding:0 0 30px 0}
.acc li{margin:0;padding:0;display:block;list-style:none}
.acc h2.bar{padding:14px 47px;background:url(images/fsb/push/plus.gif) 0 no-repeat;font:bold 1em 'Open Sans Bold';color:#00a1ff;margin:0;border-bottom:#c4c4c4 2px solid;text-transform:uppercase}
.acc .open h2.bar{background:url(images/fsb/push/minus.gif) 0 no-repeat;}
ul.c1 .open h3{background:#cfcfcf}
ul.c1 .c2{border:#cfcfcf 9px solid;padding:17px}
ul.c1 .c2 ul, ul.list1{margin:10px 0;padding:0}
ul.c1 .c2 li, ul.list1 li{margin:0;padding:0 0 12px 17px;display:block;list-style:none;background:url(images/fsb/pct/bull1.gif) 0 0.7em no-repeat}
.acc h2.bar{cursor:pointer}
.acc.active .acc2, .acc.active .c1, .active .c2{display:none}
.acc li.open .acc2, .acc li.open .c1, ul.c1 .open .c2{display:block !important}*/

.photo {
    position: relative; /* Относительное позиционирование */
   }
  .photo:hover::after {
    content: attr(data-title); /* Выводим текст */
    position: absolute; /* Абсолютное позиционирование */
    left: -60%; top: 110%; /* Положение подсказки */
    z-index: 1; /* Отображаем подсказку поверх других элементов */
    background: rgba(255,255,230,0.9); /* Полупрозрачный цвет фона */
    font-family: Arial, sans-serif; /* Гарнитура шрифта */
    font-size: 11px; /* Размер текста подсказки */
	text-align:center;
    padding: 5px 10px; /* Поля */
border: 1px solid #333;}
#services1 {
	margin: 0;
	padding: 0 0 30px;
	font-size: 14px;
	line-height: 1.4
}

#services1 li {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none
}

#services1 li>ul {
	display: none
}

#services1 h2.bar {
	padding: 0 45px;
	font: 500 18px Open Sans Bold;
	color: #00a1ff;
	margin: 0;
	text-transform: none
}

#services1 h2.bar a {
	color: #00a1ff;
	text-decoration: none
}

#services1 h2.bar a:before {
	width: 26px;
	height: 26px;
	border-radius: 50%;
	position: absolute;
	margin: 0 0 0 -45px;
	background: #00a1ff;
	color: #fff;
	content: "\2212";
	text-align: center;
	font: 300 12px/26px Glyphicons Halflings!important
}

#services1 h2.bar a.collapsed:before {
	content: "\002b"
}

#services1 .panel {
	background: none;
	border-radius: 0;
	box-shadow: none
}

#services1 h2+.panel {
	margin-top: 30px
}

#services1 h2+.panel>ul {
	padding-left: 45px
}

#services1 .level1 {
	padding: 30px;
	background: #f9f9f9;
	margin-bottom: 10px
}

#services1 .level2 {
	padding: 30px 40px;
	background: none;
	border-top: 1px solid #e0e0e0
}

#services1 .level2.open {
	background: #fff;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.12);
	padding: 30px 110px;
	margin: 0 -30px 0 -75px
}

#services1 .level2 h3 {
	font-size: 14px;
	margin: 0;
	line-height: 1.4
}

#services1 .level2 h3 a {
	color: #434444;
	position:relative;
}

#services1 .level2 h3 a:before {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	position: absolute;
	margin: 0 0 0 -40px;
	border: 1px solid #d4d4d4;
	content: "\e259";
	text-align: center;
	font: 300 10px/19px Glyphicons Halflings!important
}

#services1 .level2 h3 a.collapsed:before {
	content: "\e258"
}

html * {box-sizing:border-box}

.text-danger {
	color: #a81d16
}

.text-primary {
	color:#21589d
}

.text-center {
	text-align:center
}

.is-invalid {
	color:#a94442;
	background-color:#f2dede;
	border-color:#a94442;
}